


header{ background:#fff;}
.clearfix:after{content: "";display: block;height: 0;font-size: 0;clear: both;visibility: hidden;}
.wrapper{width: 1200px;margin: 0 auto;}

.banner{width: 100%;position: relative;overflow: hidden;}
.banner img{width: 100%;}

header .logo{float: left;visibility: visible; animation-name: flipInX;}
header .phone{float: right;color: #171717;margin-top: 30px; visibility: visible; animation-name: flipInX;}
header .phone img{float: left;margin: 2px 5px 0 0;}
header .phone span{font-size: 24px;}
header .phone p{font-size: 13px;margin-left: 33px;}

.nav{background: #206fb6;height: 60px;visibility: visible; animation-name: fadeInUp}
.nav a{color: #fff;font-size: 16px;float: left;padding: 0 32px;line-height: 60px;}
.nav a:hover{ color:#a3c32a}
.nav a:first-child{padding-left: 0;}
.nav a:last-child{padding-right: 0;}

.firstbj{ width:100%; margin:-5px auto; background:#e0f5ff; overflow:hidden;    padding-bottom:5%;}
.first{ width:90%; margin:0 auto; padding-top:103px;}
.first .sy_zbout{ float:left; width:36%;visibility: visible;animation-name: fadeInLeft;}
.first .sy_zbout .aboutpic{ padding-top:42px; padding-bottom:42px;}
.first .sy_zbout .aboutpic img{ width:100%;}
.first .sy_zbout .smalltext{ font-size:18px; line-height:36px; color:#696969}
.first .sy_zbout .more{ margin-top:60px; width:30%; background:#0194d8; text-align:center; height:34px; line-height:34px;}
.first .sy_zbout .more a{ font-size:16px; color:#fff;}
.first .sy_zbout .more:hover{ background:#a3c32a}
.first .sy_news{ float:right; width:50%; background:#fff; padding:3%;visibility: visible;animation-name: fadeInRight;}
.first .sy_news .more{ margin-top:20px; margin-bottom:54px;}
.first .sy_news .zuoce{ float:left; width:50%;}
.first .sy_news .zuoce ul li{ float:left; width:100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.first .sy_news .zuoce ul li a{ font-size:20px; line-height:50px;}
.first .sy_news .zuoce ul li a:hover{ color:#2f96d3}
.first .sy_news .youce{ margin:0 auto;  width:45%;  overflow:hidden; position:relative;float:right; padding-top:35px;}
.first .sy_news .youce .hd{ padding:0 10px; position: absolute; background:#fff; z-index:9}
.first .sy_news .youce .hd .prev{ display:block;  width:60px; height:60px; overflow:hidden;
 cursor:pointer; background:url(../images/arrow.jpg) no-repeat;}
.first .sy_news .youce .hd .next{ display:block;  width:59px; height:60px; float:left;overflow:hidden;
 cursor:pointer; background:url(../images/arrowx.jpg) no-repeat;}
.first .sy_news .youce .hd .prevStop{ background-position:-60px -100px;  }
.first .sy_news .youce .hd .nextStop{ background-position:-60px -140px;  }
.first .sy_news .youce .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.first .sy_news .youce .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/arrow.jpg") 0 -9px no-repeat; }
.first .sy_news .youce .hd ul li.on{ background-position:0 0; }
.first .sy_news .youce .bd{ padding:10px;   }
.first .sy_news .youce .bd ul{ overflow:hidden; zoom:1; }
.first .sy_news .youce .bd ul li{  zoom:1; }
.first .sy_news .youce .time{ text-align:right;}
.first .sy_news .youce .time h3{ font-size:48px; color:#696969; font-weight:600;}
.first .sy_news .youce .title{ color:#000; font-size:20px; margin-top:40px;}
.first .sy_news .youce .smalltext{ color:#afafaf; font-size:18px; line-height:30px; margin-top:36px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
.first .sy_news .youce .bd ul li .title{ line-height:24px; }
.first .sy_news .youce .bd ul li .title img{ height:172px; overflow:hidden; width:377px;}

.second { width:90%; margin:0 auto; overflow:hidden;}
.second .title{ text-align:center; padding-top:5%; padding-bottom:3%;visibility: visible; animation-name: flipInX;}
.second .list li{background:#f9f9f9; margin-bottom:2%;}
.second .list img{ width:70%;}
.second .listtwo img{ width:70%;}
.second .list li:nth-child(1){ float:left; width:32%; margin-right:2%; padding:2% 3%;}
.second .list .zuoce{ float:left; width:42%;}
.second .list .zuoce h3{ font-size:32px; color:#515151; font-weight:600; line-height:90px; margin-top:20px;    overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.second .list .zuoce p{ font-size:16px; line-height:32px; color:#515151;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.second .list .zuoce .more{ border:1px solid #999999; border-radius:20px; width:60%; height:35px; line-height:35px; text-align:center;}
.second .list .zuoce .more a{ color:#999999; font-size:16px;}
.second .list .youce{ float:right; width:54%;    padding-top: 24%;}
.second .list li:nth-child(2){ float:left; width:23%; margin-right:2%; padding:2% 3%; text-align:center}
.second .list .title{ font-size:26px; color:#515151; padding-top:10%;}
.second .list .more{ border:1px solid #999999; border-radius:20px; width:60%; height:35px; line-height:35px; text-align:center; margin:3% auto;}
.second .list .more a{ color:#999999; font-size:16px;}
.second .list .more:hover{ background:#206fb6;border:1px solid #206fb6;}
.second .list .more:hover a{ color:#fff;}
.second .list li:nth-child(3){ float:left; width:23%; padding:2% 3%; text-align:center}
.second .listtwo{ clear:both;}
.second .listtwo li{ background:#f9f9f9; float:left; width:27%; margin-right:2%;text-align:center;padding:2% 2.5%;}
.second .listtwo .title{ font-size:26px; color:#515151; padding-top:10%;}
.second .listtwo .more{ border:1px solid #999999; border-radius:20px; width:60%; height:35px; line-height:35px; text-align:center; margin:3% auto;}
.second .listtwo .more a{ color:#999999; font-size:16px;}
.second .listtwo .more:hover{ background:#206fb6;border:1px solid #206fb6;}
.second .listtwo .more:hover a{ color:#fff;}
.second .listtwo li:nth-child(3){margin-right:0%;}

.third{ width:100%; margin:0 auto; overflow:hidden; background:#e0f5ff; margin-top:5%; margin-bottom:-0.25%;}
.third .case{  float:left; width:30%;padding-left: 5%;padding-top: 6%;visibility: visible;animation-name: fadeInLeft;}
.third .case .bigImg{ position: relative; margin-top:5%; width:90%;}
.third .case .bigImg li{}
.third .case .smallScroll{ padding-top:15%;}
.third .case .sPrev,.case .sNext{ float: left; display: block; width: 14px; height: 47px; text-indent: -9999px; background: url(../images/sprites1008.png) no-repeat 0 -3046px; }
.third .case .sNext{ background-position: 0 -2698px;}
.third .case .sPrev:hover{ background-position: 0 -3133px;}
.third .case .sNext:hover{ background-position: 0 -2785px;}
.third .case .smallImg{ float:left;display:inline; overflow: hidden;}
.third .case .smallImg ul{ width:100%; overflow: hidden; }
.third .case .smallImg li{ float: left; width:20%; cursor:pointer;  display: inline;margin:0 5px;    text-align: center; line-height:30px;}
.third .case .smallImg img{ border: 1px solid #dcdddd; width:100%; }
.third .case .pageState{ position: absolute; top: 235px; right: 5px; font-family: "Times New Roman", serif; letter-spacing: 1px;}
.third .case .pageState span{ color: #f00; font-size: 16px;}
.third .youce{ float:right; width:52%;visibility: visible;animation-name: fadeInRight;}
.third .youce img{ width:100%;}
.third .title{ font-size:18px; margin-bottom:4%; color:#033189}
.third .time{ font-size:18px; margin-bottom:1%; color:#033189}
.third .jianjie{ font-size:18px; margin-bottom:1%; color:#033189; line-height:35px;}
.third .more{ width:20%; background:#0194d8; height:35px; line-height:35px; text-align:center; margin-top:8%;}
.third .more a{ color:#fff; font-size:18px;}
.third .more:hover{ background:#033189}

.fourth{ background:url(../images/bj.jpg); width:100%; overflow:hidden; padding-bottom:9%;}
.fourth .title{ text-align:center; padding-top:9%;visibility: visible; animation-name: flipInX;}
.fourth .list{ width:80%; margin:0 auto; margin-top:5.5%;visibility: visible; animation-name: flipUp;}
.fourth .list li{ background:#325ebf; float:left; width:12.57%;border-radius:10px; margin-right:2%; text-align:center}
.fourth .list li:last-child{margin-right: 0;}
.fourth .list li a{ color:#fff; font-size:24px;}
.fourth .name{ padding-bottom:45%; padding-top:30%;}
.fourth .list li:hover{ background:#a4e2ff}
.fourth .list li:hover a{ color:#325ebf}
.fourth .ioc { width:100%; margin-top:45%; background:url(../images/fw_01.png);background-size: 100% 100%; padding-bottom:60%;}
.fourth .list li:hover .ioc{ background:url(../images/fw_011.png);background-size: 100% 100%;}
.fourth .ioc2 { width:100%; margin-top:45%; background:url(../images/fw_02.png);background-size: 100% 100%; padding-bottom:60%;}
.fourth .list li:hover .ioc2{ background:url(../images/fw_022.png);background-size: 100% 100%;}
.fourth .ioc3 { width:100%; margin-top:45%; background:url(../images/fw_03.png);background-size: 100% 100%; padding-bottom:60%;}
.fourth .list li:hover .ioc3{ background:url(../images/fw_033.png);background-size: 100% 100%;}
.fourth .ioc4 { width:100%; margin-top:45%; background:url(../images/fw_04.png);background-size: 100% 100%; padding-bottom:60%;}
.fourth .list li:hover .ioc4{ background:url(../images/fw_044.png);background-size: 100% 100%;}
.fourth .ioc5 { width:100%; margin-top:45%; background:url(../images/fw_05.png);background-size: 100% 100%; padding-bottom:60%;}
.fourth .list li:hover .ioc5{ background:url(../images/fw_055.png);background-size: 100% 100%;}
.fourth .ioc6 { width:100%; margin-top:45%; background:url(../images/fw_06.png);background-size: 100% 100%; padding-bottom:60%;}
.fourth .list li:hover .ioc6{ background:url(../images/fw_066.png);background-size: 100% 100%;}
.fourth .ioc7 { width:100%; margin-top:45%; background:url(../images/fw_07.png);background-size: 100% 100%; padding-bottom:60%;}
.fourth .list li:hover .ioc7{ background:url(../images/fw_077.png);background-size: 100% 100%;}

.fifth .title{ text-align:center; padding-top:7%; border-bottom:1px solid #d8d8d8}
.fifth .title img{ padding-bottom:2%;}
.fifth .miaosu{ text-align:center; margin-top:2%;}
.fifth .jiansu{ font-size:25px; color:#3b66c5; margin-top:1%;}
.fifth .english{ font-size:11px; color:#3b66c5; line-height:23px; margin-top:1%; padding-bottom:10%;}

.sixth{ width:100%; margin:0 auto; overflow:hidden; background:#e0f5ff; }
.sixth .title{position: absolute;right:4%; top:30%; float:right;}
.sixth .cooperation{ width:80%; position:relative; margin:0 auto; padding:5%;}
.sixth .cooperation .main_content{ position:absolute; z-index:0; zoom:1; width:60%;background:#fff;  padding:3%;}
.sixth .cooperation .main_content li{  overflow:hidden; vertical-align:middle;}
.sixth .cooperation .main_content li a{ overflow: hidden; float: left; display: block; position:relative; /*margin: 0 1px 1px 0; _margin:0; */width:33.3%;}
.sixth .cooperation .main_content li a img{ display:block; left:0; top:0; position:relative; width:80%; border-bottom:3px solid #e0f5ff; margin:10% auto 10%;}
.sixth .cooperation .bor_slide{ position:absolute; top:25%; right:0; width:20px;  }
.sixth .cooperation .bor_slide li { min-height:150px;margin-bottom:2px; text-align:center;   cursor: pointer;  background:#ffffff; padding-bottom:100%;padding-top:100%}
.sixth .cooperation .bor_slide li.on{ background:#325ebf; }
.sixth .more{ background:#0194d8; width:50%; height:40px; line-height:40px; text-align:center; margin:0 auto; float:right; margin-top:20%;}
.sixth .more a{ color:#fff; font-size:16px;}

footer{ background:#1f2024; overflow:hidden; clear:both;}
footer .bottom{ width:70%; margin:0 auto; margin-top:4%;}
footer .zuoce{ float:left; width:86%;}
footer .logox{ width:18%;}
footer .logox img{ width:100%;}
footer .daohangx{ padding-left:6.5%; margin-top:1%;}
footer .daohangx a{ float:left; margin-right:2%; color:#8b8c8e; font-size:16px; line-height:27px;}
footer .daohangx a:last-child{margin-right: 0;}
footer .lxwm{ clear:both; color:#fff; padding-top:2%;}
footer .adress{color:#8b8c8e; font-size:16px; line-height:25px; padding-bottom:3%; padding-top:0.5%;}
footer .youce{ float:right; width:14%; color:#8b8c8e; font-size:14px; line-height:30px;}
footer .ewm{ text-align:right}
footer .sys{ text-align:center;}
footer .banquan{ border-top:1px solid #fff; text-align:center; padding:1% 0; clear:both; color:#fff; font-size:13px;}




.nybanner{ background:url(/images/nybanner.jpg) no-repeat center top; height:450px;}
.content{ width:1400px; margin:0 auto; clear:both; margin-top:53px;}
.content .zuoce{ float:left; width:320px;visibility: visible;animation-name: fadeInLeft;}
.content .zuoce .title{ background:url(/images/d01.jpg); width:320px; height:77px; font-size:24px; font-weight:600; color:#fff; text-align:center;letter-spacing:8px; padding-top:10px;}
.content .zuoce .title span{ font-size:13px; font-weight:400;text-transform:uppercase;letter-spacing:0px;}
.content .zuoce .title2{height:40px; width:301px; line-height:50px; color:#206fb6; font-size:18px; margin-top:27px; padding-left:17px; border:1px solid #e5e5e5; height:50px; background:#fff}
.content .zuoce .title2 span{ font-size:14px;}
.content .zuoce .lxwmconx{border:1px solid #e5e5e5; border-top:none; font-size:14px;line-height:28px; padding:10px 10px 10px 34px; color:#828282; background:#fff}


.content .zuoce .list{ padding:10px 15px 0 15px; overflow:hidden;}
.content .zuoce .list li{ float:left; width:100%; line-height:30px;}
.content .zuoce .list li a{ font-size:16px;}
.content .zuoce .list li a:hover{ color:#206fb6}

.content .youce{ float:right; width:1000px; border:1px solid #e3e3e3; padding:20px 20px 40px 20px;visibility: visible;animation-name: fadeInRight; background:#fff;min-height: 752px;}
.content .youce .mbx{ border-bottom:1px dashed #e3e3e3; height:60px; line-height:50px; margin-bottom:30px; font-size:14px; color:#636363}
.content .youce .mbx a{ color:#636363}
.content .youce .mbx a:hover{ color:#206fb6}
.content .youce .mbx img{ float:right;}
.content .youce .newstext{ font-size:16px; color:#696969; line-height:35px;text-align:justify; text-justify:inter-ideograph;}
.content .youce .newstext p{ text-indent:35px;}
.content .youce .newslist li{ float:left; width:100%; margin-bottom:20px;border-bottom: 1px dashed #e3e3e3; padding-bottom:15px;}
.content .youce .tupian{ float:left; width:200px;}
.content .youce .tupian img{ width:200px; height:151px;}
.content .youce .shuoming{ float:right; padding-left:20px; width:760px;}
.content .youce .newslist .title{ font-size:18px; height:40px;}
.content .youce .newslist .smalltext{ font-size:13px; color:#999999; line-height:30px;}
.content .youce .newslist .newstime{ font-size:13px; color:#206fb6}
.content .youce .newslist .title:hover{ color:#206fb6}
.content .youce .ztitle{ font-size:24px; color:#000; height:40px; text-align:center; font-weight:600;}
.content .youce .ztime{ font-size:13px; line-height:50px; text-align:center; color:#206fb6;}
.content .youce .nextx{ font-size:13px; line-height:30px; padding-top:50px;}
.content .liuyan .left{ float:left;}
.content .liuyan .left .kuangjia {height: 60px; line-height: 60px;border-bottom: 1px solid #f4f4f4;width: 346px; font-size: 16px; color: #767676;}
.content .liuyan .left .kuangjia input { border: none; height: 60px; line-height: 60px;width: 250px; font-size: 16px;color: #767676; outline:none;}
.content .liuyan .right{ float:right;}
.content .liuyan .right p {padding-bottom: 20px;font-size: 16px; color: #767676;}
.content .liuyan .right textarea { width: 398px; height: 148px; border: 1px solid #f4f4f4;outline:none;}
.content .liuyan .right .kuangjiax input {background: #0074bd; width: 398px;height: 40px;line-height: 40px; color: #fff; margin-top: 10px;border: none;}


.content .youce .chanpinnr{ font-size:16px; color:#696969; line-height:35px;text-align:justify; text-justify:inter-ideograph;padding: 0 90px;}
.content .youce .chanpinnr p{ text-indent:35px;}
.content .youce .chanpinnr img:nth-child(1){ width:473px; padding:10px; border:1px dashed #206fb6;}


.content .hezuolist ul li{ float:left; text-align:center;border-bottom:3px solid #e0f5ff; margin-bottom:20px; margin-right:7.5%}
.content .hezuolist ul li:nth-child(3n){ margin-right:0px;}
.content .hezuolist .pic img{ width:240px; height:192px;}
.content .hezuolist .title{ height:50px; line-height:30px;}
.content .hezuolist ul li a:hover .title{ color:#206fb6}

.content .anlilist ul li{ float:left; text-align:center;margin-bottom:20px; margin-right:7.5%}
.content .anlilist ul li:nth-child(3n){ margin-right:0px;}
.content .anlilist .pic img{ width:280px; height:210px;}
.content .anlilist .title{ height:40px; line-height:40px;}
.content .anlilist ul li a:hover .title{ color:#206fb6}

.content .shipinlist ul li{ float:left; text-align:center;margin-bottom:20px; margin-right:7.5%}
.content .shipinlist ul li:nth-child(3n){ margin-right:0px;}
.content .shipinlist .pic img{ width:280px; height:210px;}
.content .shipinlist .title{ height:40px; line-height:40px; clear:both; padding-top:10px;}
.content .shipinlist ul li a:hover .title{ color:#206fb6}
.content .shipinlist .anniu{position: relative;
    margin-top: -62px;
    left: 17px;
    text-align: left;}
	
.content .piclist ul li{ float:left; text-align:center;margin-bottom:20px; margin-right:50px; background:#eee;width:300px;}
.content .piclist ul li:nth-child(3n){ margin-right:0px;}
.content .piclist .pic{ padding:10px 0;}
.content .piclist .pic img{ width:280px;}
.content .piclist .title{ height:50px; line-height:40px;overflow:hidden;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
    -webkit-text-overflow:ellipsis;
    -moz-text-overflow:ellipsis;
    white-space:nowrap;}
.content .piclist ul li:hover{ background:#206fb6}
.content .piclist ul li:hover .title{ color:#fff;}



.xyi{width:11px;height:15px;overflow: hidden;position: absolute; background: url(/images/x1.png) no-repeat;margin-left:-20px; margin-top:5px;}
.xer{width:14px;height:15px;overflow: hidden;position: absolute; background: url(/images/x2.png) no-repeat;margin-left:-20px; margin-top:5px;}
.xsan{width:15px;height:15px;overflow: hidden;position: absolute; background: url(/images/x3.png) no-repeat;margin-left:-20px; margin-top:5px;}

.picleft{ background:#206fb6}
.picleft h3{ height:50px; line-height:50px; padding-left:10px;  border-bottom:1px solid #ffc000; background:#206fb6; cursor:pointer; color:#ffc000; font-size:16px;}
.picleft h3 em{ float:right; display:block; width:40px; height:32px;   background:url(/images/icoAdd.png) 16px 21px no-repeat; cursor:pointer; }
.picleft h3.on em{ background-position:16px -45px; }
.picleft h3.on{border-bottom:1px solid #ffc000;border-top:none;}
.picleft ul{ padding:8px 25px 40px 25px; color:#fff; display:none; /* Ä¬ÈÏ¶¼Òþ²Ø */ }
.picleft ul li{ border-bottom:1px dashed #fff; height:45px; line-height:45px;}
.picleft ul li a{color:#fff;}
.picleft ul li a:hover{ color:#ffc000}
.picleft h4:nth-child(3){ border-bottom:none;}

.picleft h4{ height:50px; line-height:50px; padding-left:10px;  border-bottom:1px solid #ffc000; background:#206fb6; cursor:pointer;  font-size:16px;}
.picleft h4 a{color:#ffc000;} 
.picleft h4 a:hover{ color:#fff;}
.picleft h4:nth-child(2){ border:none;}


.newstext .contactus{ padding-top:30px; padding-bottom:43px;}
.newstext .zb{ float:left; width:657px;}
.newstext .yb{ float:right; width:218px;}
.newstext .bddt{ clear:both;}
.newstext h1{ font-size:22px; color:#000; padding-bottom:40px;}
.newstext .name{width:27px;height:26px;overflow: hidden;position: absolute; background: url(/images/fz.png) no-repeat;margin-left:-35px; margin-top:1px;}
.newstext .lxdz{width:23px;height:30px;overflow: hidden;position: absolute; background: url(/images/dz.png) no-repeat;margin-left:-35px; margin-top:1px;}
.newstext .lxdh{width:25px;height:25px;overflow: hidden;position: absolute; background: url(/images/dh.png) no-repeat;margin-left:-35px; margin-top:1px;}
.newstext .diyi{ padding-left:40px; border-bottom:1px solid #dbdbdb; padding-top:15px; height:50px;}
.newstext .dtys{ border:none; width:1000px; height:400px;}


.yayi{ font-size:18px; color:#000; font-weight:600; height:50px; padding-left:20px;}
.yayi .bx{width:6px;height:22px;overflow: hidden;position: absolute; background: url(/images/b.jpg) no-repeat;margin-left:-20px; margin-top:6px;}
.yaer{ font-size:15px; line-height:25px; padding-bottom:30px;}
.yasan{ color:#000; font-size:15px; line-height:25px;padding-bottom:30px;}
.yasi{ font-size:15px; line-height:25px; padding-bottom:30px; color:#206fb6}
.yawu{ font-size:15px; line-height:25px; padding-bottom:30px; color:#ffc000}


